## postgresql-semver 0.31.1

=== debian/changelog ===
postgresql-semver (0.31.1-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 30 Sep 2021 03:29:08 -0700

postgresql-semver (0.31.1-3) unstable; urgency=medium

  * Hoping to fix autopkgtest on 32-bit architectures, cherry-pick
    commits 07b0c8b2 and 4d79dcc8 from upstream pursuant to
    https://github.com/theory/pg-semver/issues/58#issuecomment-927389762
  * Re-enable the TODO test disabled in commit 54d844e3.

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 27 Sep 2021 16:10:33 -0700

postgresql-semver (0.31.1-2) unstable; urgency=medium

  * Disable TODO test that is expected to fail but succeeds on some
    architectures.
  * Move some Pg prerequisites from build to autopkgtest.
  * Bump Standards-Version to 4.6.0.

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 14 Sep 2021 10:48:10 -0700

postgresql-semver (0.31.1-1) unstable; urgency=medium

  * Initial Debian release. (Closes: #986221)
  * Github tarball does not match repo; orig tarball was created by checking
    out tag v0.31.1 and running:
    - git ls-files | tar caf ../postgresql-semver_0.31.1.orig.tar.gz -T-

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 07 May 2021 17:59:12 -0700
