=== debian/control ===
Source: postgresql-semver
Section: database
Priority: optional
Maintainer: Felix Lechner <felix.lechner@lease-up.com>
Build-Depends:
 debhelper-compat (= 13),
 postgresql-server-dev-all (>= 217~)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/lechner/postgresql-semver
Vcs-Git: https://salsa.debian.org/lechner/postgresql-semver.git
Homepage: https://pgxn.org/dist/semver/doc/semver.html

Package: postgresql-13-semver
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13
Description: Semantic version number type for PostgreSQL
 This library contains a single PostgreSQL extension for a data type
 called 'semver'. It implements the version number format described
 in the Semantic Versioning 2.0.0 Specification. [1]
 .
 [1] https://semver.org/spec/v2.0.0.html
