## postgresql-semver 0.31.2~20220627.1412-3~1.gitc71ce8b.pgdg18.04+1

=== debian/changelog ===
postgresql-semver (0.31.2~20220627.1412-3~1.gitc71ce8b.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 16 May 2022 13:12:07 +0200

postgresql-semver (0.31.2-3) unstable; urgency=medium

  * Adopt package in the PostgreSQL Team. (Closes: #1009988)

 -- Christoph Berg <myon@debian.org>  Mon, 16 May 2022 13:12:07 +0200

postgresql-semver (0.31.2-2) unstable; urgency=medium

  * Orphan.
  * Point Vcs fields to 'debian' namespace on Salsa.

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 21 Apr 2022 09:45:04 -0700

postgresql-semver (0.31.2-1) unstable; urgency=medium

  [Christoph Berg]
  * Use `dh --with pgxs_loop` for simpler d/rules; also runs tests at build
    time (MR !1).

  [Felix Lechner]
  * New upstream version.
  * Update d/control with 'pg_buildext updatecontrol'. (Closes: #997721)
  * Drop two patches previously cherry-picked from upstream:
    - 0001-Use-INT32_MAX-instead-of-INT_MAX.patch
    - 0002-Handle-errors-from-strtol.patch
  * Place instructions for the upstream (orig) tarball in d/README.Debian.

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 03 Nov 2021 09:20:04 -0700
