=== debian/control ===
Source: postgresql-semver
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 11),
 postgresql-all (>= 217~),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/postgresql-semver
Vcs-Git: https://salsa.debian.org/debian/postgresql-semver.git
Homepage: https://pgxn.org/dist/semver/doc/semver.html

Package: postgresql-10-semver
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
Description: Semantic version number type for PostgreSQL
 This library contains a single PostgreSQL extension for a data type
 called 'semver'. It implements the version number format described
 in the Semantic Versioning 2.0.0 Specification. [1]
 .
 [1] https://semver.org/spec/v2.0.0.html

Package: postgresql-11-semver
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11
Description: Semantic version number type for PostgreSQL
 This library contains a single PostgreSQL extension for a data type
 called 'semver'. It implements the version number format described
 in the Semantic Versioning 2.0.0 Specification. [1]
 .
 [1] https://semver.org/spec/v2.0.0.html

Package: postgresql-12-semver
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12
Description: Semantic version number type for PostgreSQL
 This library contains a single PostgreSQL extension for a data type
 called 'semver'. It implements the version number format described
 in the Semantic Versioning 2.0.0 Specification. [1]
 .
 [1] https://semver.org/spec/v2.0.0.html

Package: postgresql-13-semver
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13
Description: Semantic version number type for PostgreSQL
 This library contains a single PostgreSQL extension for a data type
 called 'semver'. It implements the version number format described
 in the Semantic Versioning 2.0.0 Specification. [1]
 .
 [1] https://semver.org/spec/v2.0.0.html

Package: postgresql-14-semver
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
Description: Semantic version number type for PostgreSQL
 This library contains a single PostgreSQL extension for a data type
 called 'semver'. It implements the version number format described
 in the Semantic Versioning 2.0.0 Specification. [1]
 .
 [1] https://semver.org/spec/v2.0.0.html
