## postgresql-semver 0.31.2~20220627.1412-3~1.gitc71ce8b.pgdg22.04+1

=== debian/changelog ===
postgresql-semver (0.31.2~20220627.1412-3~1.gitc71ce8b.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 16 May 2022 13:12:07 +0200
