=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  postgresql-all (>= 217~),
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
