## postgresql-semver 0.32.0

=== debian/changelog ===
postgresql-semver (0.32.0-1) unstable; urgency=medium

  * New upstream version 0.32.0.
  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 16:40:35 +0200
