## postgresql-semver 0.32.1

=== debian/changelog ===
postgresql-semver (0.32.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 22:20:06 +0200

postgresql-semver (0.32.1-1) unstable; urgency=medium

  * New upstream version 0.32.1.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Aug 2023 20:14:14 +0200

postgresql-semver (0.32.0-2) unstable; urgency=medium

  * Include varatt.h on PG16.

 -- Christoph Berg <myon@debian.org>  Mon, 31 Jul 2023 12:01:49 +0200
