=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  postgresql-all (>= 217~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/postgresql-semver
 Vcs-Git: https://salsa.debian.org/debian/postgresql-semver.git
 Homepage: https://pgxn.org/dist/semver/doc/semver.html
 
-Package: postgresql-15-semver
+Package: postgresql-16-semver
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-15
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
 Description: Semantic version number type for PostgreSQL
  This library contains a single PostgreSQL extension for a data type
  called 'semver'. It implements the version number format described
