=== debian/changelog ===
postgresql-semver (0.40.0-3) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117332)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 20:13:17 +0200

postgresql-semver (0.40.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 13:05:01 +0200

postgresql-semver (0.40.0-1) unstable; urgency=medium

  * New upstream version 0.40.0.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Aug 2024 18:20:41 +0200
