=== debian/control ===
--- 
+++ 
@@ -6,16 +6,22 @@
  Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- postgresql-all (>= 217~),
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/postgresql-semver
 Vcs-Git: https://salsa.debian.org/debian/postgresql-semver.git
 Homepage: https://pgxn.org/dist/semver/doc/semver.html
 
-Package: postgresql-16-semver
+Package: postgresql-18-semver
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: Semantic version number type for PostgreSQL
  This library contains a single PostgreSQL extension for a data type
  called 'semver'. It implements the version number format described
