## postgresql-semver 0.41.0

=== Makefile ===
--- 
+++ 
@@ -5,15 +5,14 @@
 DISTVERSION  = $(shell grep -m 1 '[[:space:]]\{3\}"version":' META.json | \
                sed -e 's/[[:space:]]*"version":[[:space:]]*"\([^"]*\)",\{0,1\}/\1/')
 
-MODULEDIR    = $(EXTENSION)
 DATA         = $(wildcard sql/*.sql)
-DOCS         = $(wildcard doc/*.mmd)
+DOCS         = $(wildcard doc/*.md)
 TESTS        = $(wildcard test/sql/*.sql)
 REGRESS      = $(patsubst test/sql/%.sql,%,$(TESTS))
 REGRESS_OPTS = --inputdir=test
-MODULES      = $(patsubst %.c,%,$(wildcard src/*.c))
+MODULES      = src/$(EXTENSION)
 PG_CONFIG   ?= pg_config
-EXTRA_CLEAN  = sql/$(EXTENSION)--$(EXTVERSION).sql
+EXTRA_CLEAN  = sql/$(EXTENSION)--$(EXTVERSION).sql src/$(EXTENSION).c
 PG92         = $(shell $(PG_CONFIG) --version | grep -qE " 8\.| 9\.0| 9\.1" && echo no || echo yes)
 
 ifeq ($(PG92),no)
@@ -27,6 +26,9 @@
 
 sql/$(EXTENSION)--$(EXTVERSION).sql: sql/$(EXTENSION).sql
 	cp $< $@
+
+src/$(EXTENSION).c: src/$(EXTENSION).c.in
+	sed -e 's,__VERSION__,$(EXTVERSION),g' $< > $@
 
 .PHONY: results
 results:
