=== debian/changelog ===
postgresql-semver (0.41.0-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 18 Dec 2025 16:39:14 +0100

postgresql-semver (0.41.0-1) unstable; urgency=medium

  * New upstream version 0.41.0.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Dec 2025 16:39:14 +0100
