=== debian/control ===
--- 
+++ 
@@ -14,6 +14,126 @@
 Vcs-Git: https://salsa.debian.org/debian/postgresql-semver.git
 Homepage: https://pgxn.org/dist/semver/doc/semver.html
 
+Package: postgresql-10-semver
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: Semantic version number type for PostgreSQL
+ This library contains a single PostgreSQL extension for a data type
+ called 'semver'. It implements the version number format described
+ in the Semantic Versioning 2.0.0 Specification. [1]
+ .
+ [1] https://semver.org/spec/v2.0.0.html
+
+Package: postgresql-11-semver
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: Semantic version number type for PostgreSQL
+ This library contains a single PostgreSQL extension for a data type
+ called 'semver'. It implements the version number format described
+ in the Semantic Versioning 2.0.0 Specification. [1]
+ .
+ [1] https://semver.org/spec/v2.0.0.html
+
+Package: postgresql-12-semver
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: Semantic version number type for PostgreSQL
+ This library contains a single PostgreSQL extension for a data type
+ called 'semver'. It implements the version number format described
+ in the Semantic Versioning 2.0.0 Specification. [1]
+ .
+ [1] https://semver.org/spec/v2.0.0.html
+
+Package: postgresql-13-semver
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: Semantic version number type for PostgreSQL
+ This library contains a single PostgreSQL extension for a data type
+ called 'semver'. It implements the version number format described
+ in the Semantic Versioning 2.0.0 Specification. [1]
+ .
+ [1] https://semver.org/spec/v2.0.0.html
+
+Package: postgresql-14-semver
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: Semantic version number type for PostgreSQL
+ This library contains a single PostgreSQL extension for a data type
+ called 'semver'. It implements the version number format described
+ in the Semantic Versioning 2.0.0 Specification. [1]
+ .
+ [1] https://semver.org/spec/v2.0.0.html
+
+Package: postgresql-15-semver
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: Semantic version number type for PostgreSQL
+ This library contains a single PostgreSQL extension for a data type
+ called 'semver'. It implements the version number format described
+ in the Semantic Versioning 2.0.0 Specification. [1]
+ .
+ [1] https://semver.org/spec/v2.0.0.html
+
+Package: postgresql-16-semver
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: Semantic version number type for PostgreSQL
+ This library contains a single PostgreSQL extension for a data type
+ called 'semver'. It implements the version number format described
+ in the Semantic Versioning 2.0.0 Specification. [1]
+ .
+ [1] https://semver.org/spec/v2.0.0.html
+
+Package: postgresql-17-semver
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: Semantic version number type for PostgreSQL
+ This library contains a single PostgreSQL extension for a data type
+ called 'semver'. It implements the version number format described
+ in the Semantic Versioning 2.0.0 Specification. [1]
+ .
+ [1] https://semver.org/spec/v2.0.0.html
+
 Package: postgresql-18-semver
 Architecture: any
 Depends:
